#page
 {
 min-width: 824px;
 padding: 0px 150px;
 background-color: #f8f8f8;
 overflow-y: auto;
 color: #404040;;
 }
h2
 {
 margin: 40px 0px 20px 0px;
 font-size: 22px;
 font-weight: normal;
 text-align: center;
 }
h3
 {
  margin-top: 34px;
  font-size: 17px;
  font-weight: 800;
  line-height: 250%;
 }
h4
 {
  font-weight: normal;
  line-height: 150%;
  font-size: 14px;
 }
p
 {
  font-size: 14px;
  line-height: 19px;
  -webkit-touch-callout: text;
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
 }
.lableall
 {
  width: 85px;
  display: block;
  float: left;
  }  